/* 480px (WVGA - Low End Windows Phone) */
@media screen and (max-width:480px) {
	body { 
		background-image: url("../img/mobile_family_bg@2x.jpg");
    	background-repeat: repeat-y;
	}
	.hero { 
	    background: url('../img/mobile_family_bg_pic@2x.jpg') no-repeat center center; 
	    -webkit-background-size: cover; 
	    -moz-background-size: cover; 
	    -o-background-size: cover; 
	    background-size: cover;
	    height: 703px; 
	    /*padding: 25px 0 200px 0; */
	    /*height: auto; */
	}
	.wrapper { background: #f3f5f8; height: 640px; }
	.iphone { display: none; }
	.fluid-white { display: none; }
	.wp2, .wp4, .wp5, .light-box { margin-bottom: 30px; }
	.legals { text-align: center; margin: 0; padding: 0; }
	.credit { text-align: center; }
	.hero {
		padding-top: 100px;
		margin-bottom: 200px;
		height: 500px;
	}
	.hero h1 {font-size: 28px;}
	.hero h2 {font-size: 11px;}

	.logo img {
		width: 350px;
	}

	.logo-row {
		margin-top: 100px 0 80px 0;
	}
	.hero .learn-more-btn {
	 	margin-top: 50px; 
	}

	.inner {padding-top: 100px;}
	.wp4 {margin-bottom: 0px;}
	body.home footer {padding: 20px 0px !important;}
	#niceapps {
		padding: 10px;
	}
	
	.flex-direction-nav {display: none;}
	.flexslider {padding-top: 40px;}
}
@media screen and (max-width:414px) {
	.logo img {
		width: 380px;
	}
	#niceapps {
		padding: 10px;
	}
	.hero .learn-more-btn {
		padding: 10px 30px;
		/*margin-top: 110px;*/
	}
}
@media screen and (max-width:375px) {
	.logo img {
		width: 333px;
	}
	#niceapps {
		padding: 10px;
	}
	.hero .learn-more-btn {
		padding: 10px 30px;
		/*margin-top: 120px;*/
	}
}
/* 320px (iPhone) */
@media screen and (max-width:320px) {
	.logo img {
		width: 300px;
	}
	#niceapps {
		padding: 10px;
	}
	.hero {
		height: 400px;
		padding-top: 50px;
	}
	.hero .learn-more-btn {
		padding: 10px 30px;
		margin-top: 30px;
	}
	.logo-row {
	 	margin-bottom: 100px;
	}
}
/* xGA iPad */
@media screen and (max-width:1024px) {
	.wp3 { background-position: 50px 0; }
	.swag { background-attachment: scroll; }
	.subscribe { background-attachment: scroll; }
	.intro {padding: 60px 30px;}
}
/* 1200px (Small Desktop, Netbook) */
@media screen and (max-width:1280px) {
	.wp3 { background-position: 50px 0; }
}
@media screen and (min-width:1280px) {
	.logo-row {
		margin-bottom: 160px;
	}
	.inner {
		padding-top: 240px;
	}
	.logo img {
		width: 700px;
	}
}
/* Bootstrap 990px Breakpoint to 480px */
@media screen and (min-width:480px) and (max-width:991px) {
	.iphone { display: none; }
	.fluid-white { display: none; }
	.wrapper { background: #f3f5f8; height: 540px; }
	.wp2, .wp5, .light-box { margin-bottom: 30px; }
	.legals { text-align: center; margin: 0; padding: 0; }
	.credit { text-align: center; }
}
@media screen and (min-width: 480px) and (max-width: 600px) {
	.logo img {
		width: 480px;
	}
}